<!DOCTYPE html>
<html>
<head>
 <title>Victoria Ac: A new data-driven planning system</title>
 <meta charset="utf-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <!-- Import the website´s stylesheet -->
 <link rel="stylesheet" href="style_work.css">
 <!-- Import fonts -->
 <link href="https://fonts.googleapis.com/css?family=Quattrocento+Sans|Questrial:400,500,600;" rel="stylesheet">

 <!-- Import jquery -->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
 <script>
 $(document).ready(function(){

  $("#myrole").click(function(){
      $("#expl_myrole").toggle();
  });
  $("#process").click(function(){
      $("#expl_process").toggle();
  });
  $("#impact").click(function(){
      $("#expl_impact").toggle();
  });
 });
 </script>

 <!-- Global site tag (gtag.js) - Google Analytics -->
 <script async src="https://www.googletagmanager.com/gtag/js?id=UA-71272883-6"></script>
 <script>
   window.dataLayer = window.dataLayer || [];
   function gtag(){dataLayer.push(arguments);}
   gtag('js', new Date());

   gtag('config', 'UA-71272883-6');
 </script>

</head>
<body>
  <main>
    <!-- field -->
    <h3>Service and UX/UI design</h3>
    <!-- content_about the project -->
    <div class="project_copy">
      <h2>Submit a planning application is a digital service enabling users to submit, view and comment on applications. It offers local authorities a configurable SaaS product reducing invalid applications and lays foundations for a business model opening up planning data as a service.</h2>
      <br>
      <h2>Submit a planning application will launch as a live Beta in April 2019.</h2>
     </div>

    <div id="myrole">
      <h4>MY ROLE</h4>
      <div id="expl_myrole">
        <p>Shifting roles from UX designer to service designer, I worked on a thoughtful user experience, connecting the dots behind the questions of the application form and finally running testing sessions with different user groups.</p></div>
     </div>

    <div id="process">
      <h4>APPROACH</h4>
      <div id="expl_process">
        <p>Working agile has allowed us to continually review and refine the scope as we have moved through the project, making sure we build the right thing [considering the complexity and scale of our ambitions -moving to dynamic data collection and form selection].</p>
        <br>
        <p>We’ve taken a Lean UX approach: continuous research and testing with users, planners and subject matter experts has allowed us to refine the service journey and the form logic on an ongoing basis.</p></div>
      </div>

     <div id="impact">
       <h4>MEASURING SUCCESS</h4>
       <div id="expl_impact">
         <p>Measuring success and setting realistic metrics was important from the start. Currently 61% of householder applications submitted to Hackney are invalid. The primary reasons for this are missing or incomplete documents or a missing fee.</p>
         <br>
         <p>Reducing invalid applications is a measurable and achievable goal that allows us to demonstrate success.</p></div>
        </div>

      <div id="more">
        <h4><a href="https://amb-1.com/55682909" target="_blank">ABOUT THE PROCESS &#8599;</a></h4>
       </div>

      <div id="links">
        <p><a href="http://smpa.hactar.is/" target="_blank">Prototype</a> - <a href="https://github.com/LBHackney-IT/smpa-backend" target="_blank">Github</a> - <a href="https://research.localgov.digital/projects/planning-applications/" target="_blank">User Research Library</a> (Research)</p>
      </div>
  </main>
</body>
